<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">e04c1f702f530110f98855f62799b6d4</sp_column>
        <sp_widget display_value="Rail VirtualAgent">904c1f702f530110f98855f62799b679</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 09:04:54</sys_created_on>
        <sys_id>2c4c1f702f530110f98855f62799b6d6</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_2c4c1f702f530110f98855f62799b6d6</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 09:04:54</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=2c4c1f702f530110f98855f62799b6d6"/>
</record_update>
